<?cs
##################################################################
# Site CSS - Place custom CSS, including overriding styles here.
?>

div.newsbox.wikipage p a img {
	box-shadow: 2px 2px 6px #000;
}

/* Trac CSS */
h1, h2, h3, h4
{
	letter-spacing: normal
}

h1
{
	margin-top: 1em;
	padding-bottom: 1px;
/*	border-bottom: #40B7E6 solid 2px;*/
}

h2
{
	padding-bottom: 1px;
/*	border-bottom: #40B7E6 solid 1px;*/
}

#ticket h2
{
	border-bottom: none;
}


/* Main navigation bar */
#mainnav
{
	//background: #40B7E6;
	background: #eeeeee;
	font-size: 11px;
	font-family: verdana,sans-serif;
	font-weight:bold;
}

#mainnav :link, #mainnav :visited
{
//	background: #40B7E6;
	background: #3366cc;
	color: #fff; 
	font-family: verdana,sans-serif;
	font-size: 11px;
	font-weight: bold;
	 border-left: 1px dotted #ccc;
	 border-bottom: none;
	 border-right: 0px solid #555;
}

#mainnav :link:hover, #mainnav :visited:hover
{
	background-color: #88bbff;
	color: #000; 
	 border-left: 1px dotted #ccc;
	 border-bottom: none;
	 border-right: 0px solid #555;
}

#mainnav .active:link, #mainnav .active:visited
{
	background: #FF8A00;
	 border-left: 1px dotted #ccc;
	 border-bottom: none;
	 border-right: 0px solid #555;
}

/* List styles */
UL
{
	list-style-type: disc;
}

/* Roadmap view progress bars */
div.progress div
{
	background: #40B7E6
}

/* Ticket styles */
#ticket
{
	background: #fff7db
}

/* Error pages */
#content.error .message, div.system-message
{
	background: #fff7db;
	border-color: #40B7E6;
}


/* Link styles */
:link, :visited {
 text-decoration: none;
 color: #0000EF;
 border-bottom: 1px dotted #bbb;
}
:link:hover, :visited:hover {
 background-color: #eee;
 color: #855;
}
h1 :link, h1 :visited, h2 :link, h2 :visited, h3 :link, h3 :visited,
h4 :link, h4 :visited, h5 :link, h5 :visited, h6 :link, h6 :visited {
 text-decoration: none;
 color: #0000A0;
 border-bottom: 1px dotted #bbb;
}

.searchword0 { background: #fff }
.searchword1 { background: #fff }
.searchword2 { background: #fff }
.searchword3 { background: #fff }
.searchword4 { background: #fff }

div.newsbox {
	
	border-style:solid;
	border-width:1px;
	padding-left: 25px;
	padding-right: 10px;
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	margin-bottom: 7px;
	
}

div.newsbox img {
	padding-left: 10px;
}

div.newsbox ul li {
	padding: 0 0 5px;
	text-indent: -5px;
}

div.newsbox UL
{

/*
	margin-top:  -10px;
	margin-left: -35px;
	*/
	font-size: 90%;
	padding: 0;
	margin-left: 0;
	padding-left: 0em;
	text-indent: -5em;
	}

span.code-comment {
	color: #009900;
}
